Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519826 - VM console depletes huge amount of system resources
Summary: VM console depletes huge amount of system resources
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: GA
: 5.9.0
Assignee: Dávid Halász
QA Contact: Jan Zmeskal
URL:
Whiteboard: testathon:rhev
Depends On: 1518273
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 14:05 UTC by Satoe Imaishi
Modified: 2018-03-06 15:09 UTC (History)
10 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1518273
Environment:
Last Closed: 2018-03-06 15:09:30 UTC
Category: Bug
Cloudforms Team: RHEVM


Attachments (Terms of Use)

Comment 4 Jan Zmeskal 2018-01-22 08:03:49 UTC
Verified on:
CFME 5.9.0.17
Firefox 57.0.4
Google Chrome 63.0

Verification steps: 
1. Create a VM on RHV side
2. Turn 'Websocket' on in Server Control in CFME
3. Find the VM's details page in CFME
4. Click Access -> VM console
5. Observe system resources for a few minutes and make sure they are not increasingly growing


Note You need to log in before you can comment on or make changes to this bug.